OpenSSL publikuje aktualizację zabezpieczeń

OpenSSL Wersja 1.1.0e została wydana w celu rozwiązania luki w wersji 1.1.0. Wykorzystanie tej luki może umożliwić osobie atakującej zdalnie wywoływać stan denial-of-service.

CERT PSE zachęca administratorów do przeglądu OpenSSL Security Advisory i zastosowanie niezbędnej aktualizacji.